<?xml version="1.0" encoding="UTF-8"?>
<Class name="Inventory" extends="BaseOrder">
    <Relation field="SafeStockOrders" name="SafeStockOrder" reverse="Inventory" type="ONE_TO_MULTI" owner="true">
    </Relation>
</Class>